Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 52074  Bug Report Packages: Testing High  [php] crash with OPCache  2016-12-07 Closed 7 0 2017-01-13
 45028  Bug Report Packages: Extra High  [gnome-shell] does not work without nm-connection-edito ... 2015-05-20 Closed 1 2 2015-05-20
 43644  Bug Report Packages: Extra High  [postfix] incorrect permissions after update, postfix w ... 2015-01-31 Closed 0 1
 47813  Bug Report Packages Medium  [mono] smuxi-frontend-gnome hangs on exit  2016-01-18 Closed 17 0 2016-01-31
 43226  Bug Report Packages: Extra Medium  [xf86-video-nouveau] should depend on mesa instead of m ... 2014-12-25 Closed 2 0 2015-10-08
 42747  Bug Report Packages: Extra Medium  [chromium] HD webcam input shows green screen  2014-11-11 Closed 5 0 2014-11-12
 36073  Bug Report Packages: Extra Medium  [subversion] No more Apache support since version 1.8?  2013-07-08 Closed 3 1 2013-08-01
 55701  Bug Report Packages: Testing Low  [gnome-shell] DPI scaling reset/forgotten after logout  2017-09-21 Closed 4 0 2017-10-08
53544 Bug Report Upstream Bugs Low [chromium] pop-ups don't show on second monitor 2017-04-03 Assigned 2 0 2017-04-08
 53347  Bug Report Packages: Core Low  [nfs-utils] incorrect installation message  2017-03-17 Closed 0 0
 53256  Bug Report Packages: Testing Low  [systemd] wrong permissions on /usr/share/polkit-1/rule ... 2017-03-11 Closed 0 3
 51584  Feature Request Packages: Extra Low  [amule] build against wxgtk 3 instead of 2.8  2016-10-30 Closed 3 1 2017-01-22
 51521  Bug Report Packages: Testing Low  [ardour] desktop file is outdated  2016-10-24 Closed 0 0
 50507  Bug Report Packages: Extra Low  [flashplugin] lincense prohibits redistribution  2016-08-24 Closed 0 0
 49417  Bug Report Packages: Extra Low  [foomatic-db] should depend on ghostscript  2016-05-20 Closed 1 0 2016-05-21
 48935  Bug Report Packages: Extra Low  [nss-mdns] install message is incorrect  2016-04-14 Closed 0 0
47797 Bug Report Upstream Bugs Low [dvd+rw-tools] growisofs gives error when burning BD-R 2016-01-16 Assigned 1 0 2016-12-30
 47586  Bug Report Packages: Extra Low  [paprefs] shouldn't depend on gnome-icon-theme  2016-01-01 Closed 0 0
 47073  Bug Report Packages: Testing Low  [iputils] needs perl-xml-libxml makedepend  2015-11-15 Closed 6 0 2015-11-16
 46538  Bug Report Packages: Extra Low  [wxgtk] needs rebuild  2015-10-02 Closed 1 0 2015-10-02
Showing tasks 1 - 20 of 36 Page 1 of 2   --   1 - 2 -